Subject: [ietf-provreg] RE: Standards Track Advancement Request for EPP RFCs

From: "Hollenbeck, Scott" <[email-masked]>
Date: Thu, 23 Apr 2009 08:24:28 -0400

4934bis-01 just submitted:

http://www.ietf.org/internet-drafts/draft-hollenbeck-rfc4934bis-01.txt

-Scott-

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
List run by majordomo software.  For (Un-)subscription and similar details
send "help" to [email-masked]